Mar-6-2012 Attention Sysops:

The JavaScript files in this directory have been moved from the "exec"
directory for organizational reasons. Files in this directory are
intended to be used as examples for creating your own scripts which
utilize the Synchronet Object Model and/or the libaries included in the
Synchronet exec/load directory.

Additional (new) example scripts will be added in this directory in CVS
(rather than exec).

-Rob